RK-J - Bug #2838

Fix the position of the 'next section’ bobbing pointer in the different screens.

01/25/2023 10:17 AM - Ayush Khandelwal

Status: Closed Start date: 01/25/2023
Priority: High Due date: 01/27/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 01/25/2023 10:18 AM - Ayush Khandelwal
- File Screenshot from 2023-01-25 15-47-48.png added

#2 - 04/07/2023 12:59 PM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 05/01/2023 08:28 AM - Rishabh Rai
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 06/05/2023 02:42 PM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected

Files

Screenshot from 2023-01-25 15-47-48.png 191 KB
